<?
include('phpagi.php');

define(_LOG,'errors.txt');
define(_NUMBER_OF_SMS,20);
define(_INVALID_OPTION, 'The option you entered is not valid.  Idiot.');
ob_implicit_flush(true); 

set_time_limit(6); 
// good to use while not debugging
//set_error_handler('myErrorHandler');

ini_set( 'SMTP','localhost');
ini_set( 'smptp_port',25);
